Security Lab

OS Command Injection in npm-programmatic

Дата публикации:20.05.2020
Всего просмотров:340
Опасность:
Высокая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 10 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H/E:U/RL:U/RC:C]
CVE ID: Нет данных
Cybersecurity-Help ID: SB2020052008
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: npm-programmatic
Уязвимые версии: npm-programmatic версии 0.0.1, 0.0.2, 0.0.3, 0.0.4, 0.0.5, 0.0.6, 0.0.7, 0.0.8, 0.0.9, 0.0.10, 0.0.11, 0.0.12
Описание:

OS Command Injection in npm-programmatic

Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020052008